Releasing debian version 0.9.3-1. debian/0.9.3-1
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 20 Jan 2017 21:54:47 +0000 (23:54 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 20 Jan 2017 21:54:47 +0000 (23:54 +0200)
debian/changelog
debian/lxpanel.lintian-overrides

index a1dc659..4fdefde 100644 (file)
@@ -1,3 +1,9 @@
+lxpanel (0.9.3-1) unstable; urgency=medium
+
+  * Merging upstream version 0.9.3.
+
+ -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 20 Jan 2017 23:50:36 +0200
+
 lxpanel (0.9.2-1) unstable; urgency=medium
 
   * Replacing deprecated iceweasel with firefox-esr in Suggests.
index ef5cd5d..fd04de7 100644 (file)
@@ -4,4 +4,4 @@ lxpanel: desktop-command-not-in-package usr/share/applications/lxde-x-www-browse
 # it's a false positive, blhc doesn't find any problems
 lxpanel: hardening-no-fortify-functions usr/lib/*/lxpanel/plugins/monitors.so
 # it's old config variable name for backward compatibility
-spelling-error-in-binary usr/lib/x86_64-linux-gnu/lxpanel/liblxpanel.so.0.0.0 allign align
+spelling-error-in-binary usr/lib/*/lxpanel/liblxpanel.so.0.0.0 allign align